<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <li>
        <h:outputLink value="#{applicationConfigurationDAO.getValue('application_url_basename')}/schema/list.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.transformation.DaffodilSchemas']}"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="#{applicationConfigurationDAO.getValue('application_url_basename')}/objecttype/list.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.transformation.ObjectTypes']}"/>
        </h:outputLink>
    </li>
</ui:composition>